Subject: Turn T14
From: (Stephen Tihor) <[email-masked]>
To: <[email-masked]>
Date: 5 Jul 86 23:49 EDT

- ---------------------------------------------
*                                                          Steve J Chapin

	Steve Chapin
	-no postal address supplied-
	-no SASEs on file-
	-no pending postal mailings-

   [email-masked]                (ARPA)
   { ihnp4, ? }!purdue!sjc          (UUCP)
   [email-masked]  (CSNET)

Phone(s) & Time(s)
    to call

   (317) 497-3713 -- home phone, after 5:00 eastern time.
   (317) 494-7841 -- office phone, afternoon

*
>>*>>          Day 28 of the Year 2    YearTurn
420: Order: FORM 3 0 1000 2
420: Order: FORM unit, armor 3, species number 0, under 420
420:             given them 1000 silver and 2 inital order(s):
420: 	recruit [20]  9  270 0 0
420: 	study [8]  13  14 0 0
420: Order: FORM 3 0 2000 3
420: Order: FORM unit, armor 3, species number 0, under 420
420:             given them 2000 silver and 3 inital order(s):
420: 	recruit [20]  9  270 0 0
420: 	buy [10]  70  0 1000 1
420: 	explore [14]  0  0 0 0
>>*>>          Day 35 of the Year 2    Seeds to the Soil, First Seed
420: Order: USE 38 0 4 0 ...  7 days to go
428: Order: RECRUIT 9 270 0 0
428:  7 days to go
433: Order: RECRUIT 9 270 0 0
433:  7 days to go
>>*>>          Day 42 of the Year 2    Seeds to the Soil
420: Order: USE 38 0 4 0
420: Using Gatecraft Sudabuk 4
420: USE Gatecraft spell 26 on 38 0
420: USE skill Gatecraft on location 26, casting Sense Gate
420: 0 gates sensed in this location (26)
428: Order: RECRUIT 9 270 0 0
428: Recruited 9 members at a total cost of 158 silver
433: Order: RECRUIT 9 270 0 0
433: Recruited 9 members at a total cost of 158 silver
433: The Cohorts of Colossus gained 9 figures
428: The Avalonians gained 9 figures
>>*>>          Day 49 of the Year 2    Seeds to the Soil
420: Order: STUDY 32 (for 7 days)
420: Ingold Merion studies Magic Resistance this week
420: Studying Magic Resistance cost you 35 silver
420: Achieved Magic Resistance-1
428: Order: STUDY 13 (for 14 days)
428: The Avalonians studies Melee this week
428: Studying Melee cost you 400 silver
428: Achieved Melee-1
433: Order: BUY 70 0 1000 1
433: Bid for 1 Chocolat at 1000 each entered
>>*>>          Day 56 of the Year 2    Seeds to the Soil
420: Order: STUDY 40 (for 7 days)
420: Ingold Merion studies Summoning this week
420: Studying Summoning cost you 500 silver
420: Achieved Summoning-1
428: Order: STUDY 13 (for 14 days)
428: The Avalonians studies Melee this week
428: Studying Melee cost you 30 silver
433: Order: EXPLORE 0 0 0 0
433: Chocolat not available until day 140
420: Maintenance costs this month are 60
428: Maintenance costs this month are 60
433: Maintenance costs this month are 30
>>*>>
>>*>>          Unit Location Summary
>>*>>
420: In Sudabuk [26]: 420-433-428
>>*>>

420: ENTITY:   Ingold Merion (420)
420: LOCATION: Sudabuk (26)
420: Player
420: TYPE: Person, Human [20]
420: CONTROLS:
420:     The Avalonians (428)
420:     The Cohorts of Colossus (433)
420: STATUS:  Player
420: PURSE:  1387 silver,  FIGURES: 1
420: LOYALTY:  is a player
420: Stacked OVER The Cohorts of Colossus [433]
420: SKILLS: Summoning-1, Magic Resistance-1, Gatecraft-10, Illusions-7,
420:         Air Magic-3, Medicine-2, Stealth-1, Melee-1, Cavalry-1,
420:         Horse Riding-8
420: ARMOR:  5,    WOUNDS:  0
420: ATTITUDE:  Neutral [2]

420: Sees Sudabuk [26]:  Place, City [14], population 2000
420:     Walls:  4

428: ENTITY:   The Avalonians (428)
428: LOCATION: Sudabuk (26)
428: LORD: Ingold Merion (420)
428: TYPE: Person, Human [20]
428: PURSE:  352 silver,  FIGURES: 10
428: LOYALTY:  loyal
428: Stacked UNDER The Cohorts of Colossus [433]
428: SKILLS: Melee-1
428: ARMOR:  3,    WOUNDS:  0
428: ATTITUDE:  Neutral [2]

433: ENTITY:   The Cohorts of Colossus (433)
433: LOCATION: Sudabuk (26)
433: LORD: Ingold Merion (420)
433: TYPE: Person, Human [20]
433: PURSE:  1812 silver,  FIGURES: 10
433: LOYALTY:  loyal
433: Stacked UNDER Ingold Merion [420]
433: Stacked OVER The Avalonians [428]
433: ARMOR:  3,    WOUNDS:  0
433: ATTITUDE:  Neutral [2]
>>*>>          
>>*>>
>>*>>          Orders for 56 Year 2
>>*>>
>>*>>
420:  Entity 420
420: If submitting orders by hand or mail use a copy of order sheet from the
420: newsletter, if submitting by network use the format described in a previous
420: newsletter and the rules.
420:
428:  Entity 428
428: If submitting orders by hand or mail use a copy of order sheet from the
428: newsletter, if submitting by network use the format described in a previous
428: newsletter and the rules.
428:
433:  Entity 433
433: If submitting orders by hand or mail use a copy of order sheet from the
433: newsletter, if submitting by network use the format described in a previous
433: newsletter and the rules.
433:
		Entity 26,  Sudabuk,  Lore Level 0

Sudabuk is a medium sixed city on the southern most peninsual of Pusan
streaching out into the Tyrean Sea.  It is walled and located about
100 miles from the fortress Ni, until four years ago home of the
Zans of Hautyr.

It is known for the coca groves outside the city and its great beaches of
pale sand from which the Stewards of Fortress Ni still require a tribute.

Merchants from the Silver Isles to the East and Demon Haunted lands of the
West still stop in Sudabek to trade.

     . . . . . . .
    <             .               Key
    >            .
   <             .                <     Rocky coastline
   >              .                >_/
  <     [N]      .
  >              .                 ...  border
  <             .                  [S]  Sudabuk
   >     ________                  [N]  Fortress Ni
   _[S]_/
		Entity 420,  Ingold Merion,  Lore Level 0

Ingold Merion is a tall man of impresive mein when crossed.  Otherwise he does
not appear particularly distinguished.
			SUMMONING level  1

Lore: 	Illusions can interfere with the ability of users of Elemental Magic to
	identifiy other magic users.

Combat:	Your mastery of this dread art permits you to command lesser sprites to
	torment your foes in Melee.
			MAGIC RESISTANCE  level  1

The skill magic resistance includes charms, countercharms, amulets, and cold
iron and interferes with magical attacks directed against you.  It does not
effect large scale magic effects since you are not the target thereoff.
			GATECRAFT  level  10

Gatecraft is not the building of doors but rather the skill of craft or using
mystal portals to move from place to place.  The Gatecrafter is usually a
solitary mage studying the ancient tomes of power alone trying to rediscover
this lost art.  In the times before the dark king wars when the Empire was much
larger a network of portals linked the continent of Entinychardia together.

Those with the talent were trained from birth to perform the difficult tasks
which knitted the empire together.

Gatejumpers raced from portal to portal carrying objects and message too
ciritical to trust to the Telepath Networks.

Gatetenders held the network of fixed portals open for hours at a time while
nobles, merchants, and even peasants travelled from one province to another.

Gatewarriors lept ahead of the legions alone or with small numbers of scouts to
examine the lay of the land and to break seiges and harry the enemy behind
their lines.

Even more highly honored were the Gatecrafters who created the Great Focuses of
the Gateskill, circles of power and moniliths which permitted lesser wizards to
hold a portal open.

It has even been said that the Imperial family was trained in Gate Lore and
that it may have been the basis for the legends of the All-seeing Emperor.

At this level of mastery you can injure enemy forces in battle by hurling
sensitized crystals at them with your talent.

You have also mastered the following Spells:

	SPELL level ONE:	Ripples in the Void

Using your Gatecraft skill and a Modifier of ONE on the USE command will permit
you to determine if the TARGET is a magic using being or if there are other
magic using beings in a place where you are.   This spell takes one week
to cast.

Format:		USE   Gatecraft#   target#    1

	SPELL level THREE:	Open Portal

Using your Gatecraft skill and a Modifier of THREE on the USE command will
permit you to open a fixed Gate for a number of seconds equal to your skill
level if one exists in this location leading in the direction specified.  Since
the Void can not be mapped the way the Imperial Dragons mapped the surface of
the land the direction in which a gate "feels" it is going does not necessarily
correspond in any way to its destination.

At this circle of power once you open a gate you will find your self travelling
its path unless there are other people of objects close enough to you to
hold you at your starting place.  If you are unencumbered and not stacked
with any other unit and you can master the pattern of the gate you will be
transported to the destination.  This spell takes one week to cast.  Since there
are many possible directions for gates to lead if you simply want to locate a
gate you should use the higher level spells intended for that purpose.

Format:		USE   Gatecraft#   direction#   3

	SPELL level FOUR: 	Sense Gates

Using your Gatecraft skill and a Modifier of FOUR on the USE command will
permit you to sense the existance of a fixed Gate in your current location.
This spell mearly determines if there are gates present.  To determine the
"direction" in which they lead use the higher level spells intended for that
purpose.  This spell takes up to two weeks to cast.

Format:		USE   Gatecraft#   0     4

	SPELL level Five:	Locate Gates

Using your Gatecraft skill and a Modifier of FIVE on the USE command will
permit you to sense the "direction" in which fixed Gates lead from someplace
in the same location as you.  Since the Void can not be mapped the way the
Imperial Dragons mapped the surface of the land the direction in which a gate
"feels" it is going does not necessarily correspond in any way to its
destination.

This spell takes up to two weeks to cast.

Format:		USE   Gatecraft#   place#  5

	SPELL level SEVEN:	Gatewalking

Using your Gatecraft skill and a Modifier of SEVEN on the USE command will
permit you to open a fixed Gate if one exists in this location leading in
the direction specified and move though it bringing many other individuals
with you.  Since the Void can not be mapped the way the Imperial Dragons mapped
the surface of the land the direction in which a gate "feels" it is going does
not necessarily correspond in any way to its destination.

At this circle of power once you open a gate you must travel its path yourself,
leading the others with you.  Any moveable entity which can fit through the
Gate itself can be brought with you.

The tomes you have studied warn that taking many different types of people or
things with you can prove difficult or even harmful.  The entities to be
transported must be stacked with you and if too many entities are taken you
will suffer wounds.  From your studies you believe that five other entities
will be safe but beyond that you can not tell without actual experiments.

Format:		USE   Gatecraft#   direction#   7

			ILLUSIONS  level  7

Spell:			   Witch Smelling

	Using your Magic skill and a Modifier of ONE on the USE command will
	permit you to determine if the TARGET is a magic using being or if there
	are other magic using beings in a place where you are.

	Note that the power of Illusions can interfere with this perception
	unless you have a greater command of Truth and Illusion that your
	target.  Format of the command is:

			USE  Illusion-skill#  target# 1

Lore:
	In combat you will confuse you opponents with lessers phantasms and
	leave them vulnerable to your conventional troops.

	Your illusion skills are automatically employed to avoid others
	observation, escape from their traps, and to assit you in any
	stealthy endeavors.

Spell:			   Sorcerous Duel

	Modifier of TWO on the USE command for your magic skill will engage the
	target in a Sorcerous Duel.  Both parties will take damage proportional
	to their opponents magical skill level.  Magic resistance and the
	absence of magical talent will reduce the damage taked.  The format
	is:

		         USE Illusion-skill# target# 2

	WARNING:     It is possible to be KILLED in a sorcerous
		     duel if you are injured before it begins,
		     if your opponent has EIGHT more total levels of
		     magical skill than you have levels of MAGIC
		     RESISTANCE, or if both you and your opponent
		     choose to attack in the same month.

Spell:				Create Illusion

	At the third circle of power you have mastered illusions sufficiently
	to cast the appearance of a person or thing that will last for
	several weeks.  Employ a modifier of THREE or more on the command to
	USE ILLUSIONS to create an illusion.

	Indicate the desired species, default being Human.  Format is:

				USE Illusion-skill# species# 3

Spell:				Multiply Illusion

	At the fourth circle of power you have mastered Illusion sufficiently
	to divide an illusion into the appearance of a group of identical
	figures.  However, each time you increase the number of figures
	present by your skill level reduces the strength of the base illusion.
	Every factor of two reduces the strength of the illusion by one month.

	To cast this spell employ a modifier of FOUR on the command to
	USE ILLUSIONS, indiciating the number ofd the target and the number of
	additional figures desired.  The format is thus:

			USE Illusion-skill# target# 4 figures_added#

Spell:				Dispell Illusion

	At the fifth circle of power you have master illusions sufficiently
	to dispell another illusion of lesser power, either illusions cast by
	weaker illusionist or illusions which have decayed as time passes.
	Employ a modifier of FIVE or more on the command to USE ILLUSIONS to
	Dispell an illusion.

	The USE command should be give the skill numer of Illusions, and
	the target being affected.  Format is:

			      USE Illusion-skill# target# 5

Spell:			          Invisibility

	At the sixth Circle of Mastery you can enshroud yourself with the
	Illusion of Invisiblity by specifying a modifier of SIX on the
	command to USE ILLUSION.  The illusion of invisibility can not be
	cast upon an enchanted or illusiory unit or magical being.
	The format of the command is:

		               USE Illusion-skill# 0 6

Spell:				  Disappear

	At  the sixth Circle of Mastery you can cast the Illusion of Invisiblity
	upon a unit by specifying a modifier of SIX on the command to USE
	ILLUSION.  The illusion of invisibility can not be cast upon an
	enchanted or illusiory unit or magical being.  The format is:

			    USE Illusion-skill# target# 6

Spell:			  Lesser Shadowtwisting


	At the seventh circle of power you have mastered illusions sufficiently
	to add the appearance of an illusory skill to an illusion.
	Employ a modifier of SEVEN on the command to USE ILLUSIONS
	to add a skill to an illusion.

	Indicate the number of the Illusion in being modified and the skill#
	desired.  The skill will seem to exist at a random level.

	The format of the command is:

		     USE Illusion-skill# target# 7 skill#
			AIR MAGIC  level 3

Spell:	                    Witch Smelling

	Using your Air Magic skill and a Modifier of ONE on the USE command will
	permit you to determine if the TARGET is a magic using being or if there
	are other magic using beings in a place where you are.

        format:       USE   AirMagic# target# 1

Lore:	In combat your Air Magic skill can be used to attack the enemy with
	small sonic blasts and lightning bolts.

	Air Magic Spells take ONE week to cast.

Spell:	                        Duel Arcane

      	Modifier of TWO on the USE command for your magic skill will engage
	the target in a Sorcerous Duel.  Both parties will take damage
	proportional to their opponents magical skill level.  Magic resistance
	and the absence of magical talent will reduce the damage taked.

	format:		USE   AirMagic#  target#  2

WARNING:  It is possible to be KILLED in a sorcerous duel if you are injured
          before it begins if your opponent has EIGHT more total levels of
          magical skill than you have levels of MAGIC RESISTANCE or if
          both you and your opponent choose to attack in the same phase.

Power:				Personal Flight

	At the third of mastery you can sustain a personal flight spell well
	enough to cover about fourty miles a day.
			MEDICINE  level  2

Lore:	All living entities automatically heal their skill level in Medicine
	plus one of their own wounds per month.
			STEALTH  level  1

Lore:	The skill stealth permits you to not be seen as easily and to see
	other more easily.  The skills TRACKING and SCRYING help one spot.
	The skill ILLUSIONS helps one not be spotted.
			MELEE  level 1

Melee is the art of killing another individual employing hard weapons, as
opposed to ranged weapons, on foot, as opposed to on horseback.

The skill of melee is used in the combat system to determine the damage
done to your opponent and to a lesser extend the damage taken.  A combat
odds ratio is computed whenever a unit is spotted by a hostile unit.

The order ATTACK acts as a move except that it treats all "Neutral"
units as Hostiles.

Melee skill can be used to earn money by fighting in the arena.  The
WORK order should be used with an option indicating the risk level
acceptable from 1 (least) to 9 (most).

Melee skill can also be used to try and eliminate a particular enemy by issuing
the order

	USE Melee# enemyunit# 1

which will challenge that unit to a duel.  This use of the MELEE skill takes
one week.  It is advisable to be prepared for the consequences of defeat,
injury, death, or capture.  Relevant skills such as Stealth, Illusions, Scrying,
Tracking, and the other units in your stack may be automatically employed if
it appears that you are losing the fight.
			CAVALRY  level  1

Cavalry is the art of killing another individual employing hard weapons, as
opposed to ranged weapons, on horseback, as opposed to foot or on dragonback.

The skill of Cavalry is used in the combat system to determine the damage
done to your opponent and to a lesser extend the damage taken.  A combat
odds ratio is computed whenever a unit is spotted by a hostile unit.

The order ATTACK acts as a move except that it treats all "Neutral"
units as Hostiles.

Cavalry skill also implies the ability to ride a horse and possesion of a
horse. Thus to learning the first point of Cavalry "consumes" a unit of Horses,
and all units with cavalry have the movement skill Horse Riding at level 8.

Cavalry units are more expensive than infantry units at any given skill level.

Most cavalry units move faster than most infantry units under the conditions
prevanent in T'nyc.

Cavalry is believed to be much superior to the other combat forces, a true
elite, since it is impossible for infantry to escape from a cavalry force of
even moderate size and thus hen the enemy's cavalry has been eliminate the
infantry will soon follow.

Cavalry skill can be used to earn money by racing (risk 1) and fighting in
the arena.  The WORK order should be used with an option indicating the risk
level acceptable from 1 (least) to 9 (most).

Cavalry skill can also be used to try and eliminate a particular enemy by
issuing the order

	USE Cavalry# enemyunit# 1

which will challenge that unit to a joust.  This use of the Cavalry skill takes
one week.  It is advisable to be prepared for the consequences of defeat,
injury, death, or capture.  Relevant skills such as Stealth, Illusions, Scrying,
Tracking, and the other units in your stack may be automatically employed if
it appears that you are losing the fight.

			Horse Riding

This is a movement skill.   The level of horse riding determines the speed at
which a mounted figure moves.  Since all mounted troops travel at about the
same speed Horse Riding is simply a reflection of the existance of the Horse
consumed studying Cavalry and of the cost of supporting it.

+++ Notes for 420 +++
               More Monsters and of course the edge of the world

                              X         Sinking Lands
          ^ ^   +          . . . ..     .       ..       ^ ^                 R
 H       ^ ^              .        .   .   ~   ~  . %     ^   .              e
 e      ^ ^ +           (e) ~  ~    ... ~   ~ ~   .   %  ^ ^  .     The      c
 r    ^ ^         () ----,.  ~   ~   ~   ~   ~  ~  .   ^ ^   .     Four      e
 e             +    /      .~p~ .  ~. ~    ~  ~ p ~ .   ^   .     Silver     e
                   /        . .  . (c)   ~   ~  ~    .+    .        Isles    d
 t             (*)-                   .    ~ p ~ ~   (S). .                  i
 o       ______/                      .  ~   ~     ~   . .  ~                n
 o                +            ^      .  ~   ~   ~          Pirates          g
                              (b)   .     ~   ~    ~   ~   ~
                             & ^     . ~     ~   ~   ~   ~                   s
                                   (+)    ~    ~    ~  ~  X ~                l
                       ^ ^  &       .  ~   ~   X  ~  ~    ~                  o
                      + ^ ^        .  ~   ~   ~  ~  ~  ~ ~  ~                w
                               . .  ~ + ~   ~                                l
                                   ~  ~   ~   Here be Monsters               y

( ) Cities
 +  major Castles and Fortresses
 *  Imperial Capital
 ,  Major Seaports
 %  Forests

~ ~ Seas &
 ~    Oceans

_/  Navigable rivers

^ ^ High Hills, Mountains
 ^   & Plateaus

 p  Recent Pirate attacks
 X  Magic, Danger, or Evil
 &  Reported pillaged cities
    towns and villages


- -------